Skip to main content
POST
/
accounts
/
{account_id}
/
teams
/
{team_id}
/
projects
cURL
curl "https://api.phrase.com/v2/accounts/:account_id/teams/:team_id/projects" \
  -u USERNAME_OR_ACCESS_TOKEN \
  -X POST \
  -d '{"id":"a4b3c2d1"}' \
  -H 'Content-Type: application/json'
phrase teams projects_create \
--account_id <account_id> \
--team_id <team_id> \
--data '{"id":"a4b3c2d1"}' \
--access_token <token>
import requests

url = "https://api.phrase.com/v2/accounts/{account_id}/teams/{team_id}/projects"

payload = { "id": "a4b3c2d1" }
headers = {
"Authorization": "<api-key>",
"Content-Type": "application/json"
}

response = requests.post(url, json=payload, headers=headers)

print(response.text)
const options = {
method: 'POST',
headers: {Authorization: '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({id: 'a4b3c2d1'})
};

fetch('https://api.phrase.com/v2/accounts/{account_id}/teams/{team_id}/projects', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));



Authorizations

Authorization
string
header
required

Enter your token in the format token TOKEN

Headers

X-PhraseApp-OTP
string

Two-Factor-Authentication token (optional)

Path Parameters

account_id
string
required

Account ID

team_id
string
required

Team ID

Body

application/json
id
string
required

Project ID to add to the Team

Example:

"a4b3c2d1"

Response

Created